[< zurück zur Startseite](README.md)
<br>
<br>
# Infrastruktur

<details markdown="block">
  <summary><b>Was bringen FDM-Personal und -Infrastruktur der Hochschule?</b></summary>

  Da FDM künftig stärker von den Fördermittelgebern gefordert werden wird, ist die Stärkung der eigenen FDM-Infrastrukturen ein Wettbewerbsvorteil für die Hochschule.
  <br>
  FDM ist ein Aspekt von Open Science, bei dem die Forschenden mit verschiedenen Serviceeinheiten der Hochschule in Kontakt kommen, z.B. mit der Forschungsförderung bei der Planung eines Forschungsprojekts oder mit der Bibliothek bei der Publikation der Ergebnisse. Das FDM der Forschenden wird effektiver, wenn die verschiedenen Serviceeinheiten miteinander im Austausch stehen und Open Science mitdenken. Die FDMScout:innen haben hierzu eine Grafik erstellt, welche die Aufgaben von FDM-Referent:innen im Überblick zeigt. Sie finden diese Grafik bei unseren Publikationen auf [zenodo](https://doi.org/10.5281/zenodo.7886667).

</details>
<br>

<details markdown="block">
  <summary><b>Wo an der Hochschule sollte eine FDM-Kontaktperson angesiedelt werden?</b></summary>

  Die typischen Hochschul-Serviceeinheiten, die mit FDM zu tun haben sind: IT, Forschungsförderung, Bibliothek und Justiziariat.
  Es gibt verschiedene Argumente, wo die ideale Verortung einer FDM-Kontaktperson ist.
  <br>
  * <b>IT:</b> FDM ist vor allem für digitale Daten interessant. Zudem gibt es in manchen Fachdisziplinen hilfreiche Tools, die von der Hochschul-IT implementiert werden müssten. Deshalb ist es sinnvoll, wenn  jemand, der zum IT-Team gehört, auch Kenntnisse über das Forschungsdatenmanagement hat.
  * <b>Forschungsförderung:</b> Immer mehr Fördermittelgeber:innen verlangen bei Antragsstellung Datenmanagementpläne oder verlangen Open Access Publikationen, für die bereits bei der Planung des Projektes Budget einkalkuliert werden sollte. Deshalb ist es sinnvoll, wenn jemand der zur Forschungsförderung gehört, FDM und die damit verbundenen Ressourcen bei der Antragsberatung mitdenken kann.
  * <b>Bibliothek:</b> Daten und Artikel "FAIR" oder gar "open" zu publizieren klingt leichter als es ist. Spätestens an diesem Punkt im Forschungsdatenlebenszyklus ist es sinnvoll, wenn jemand, der zur Bibliothek gehört, weiß, wie FDM funktioniert und die Forschenden entsprechend beraten kann.
  * <b>Justiziariat:</b> Datenschutz, Personenbezogene Daten, Intellectual Property, Nutzungsrechte, Urheberrechte – zahlreiche Rechtsgebiete werden von FDM berührt. Deshalb ist es sinnvoll, wenn jemand, der zum Justiziariat gehört, Ahnung von Forschungsdatenmanagement hat und die Forschenden in vielen Punkten rechtlich fundiert beraten kann.

  Am besten ist es, wenn es eine FDM-Ansprechperson in jeder dieser Serviceeinheiten einer Hochschule gibt, die sich in ihrem Bereich zum FDM sehr gut auskennt. Nur so kann an der Hochschule umfassend und lückenlos beraten und agiert werden.

</details>
<br>

<details markdown="block">
  <summary><b>Was sind die Aufgaben einer FDM-Kontaktstelle, bzw. einer FDM-Ansprechperson (z. B. FDMScout)?</b></summary>
  
FDM-Personal – beteiligte Organisationseinheiten sind i.d.R. Forschungsförderung, Bibliothek, IT, Justiziariat und Datenschutz – muss ein ganzes Spektrum FDM-bezogener Anforderungen und Aufgaben innerhalb einzelner Hochschulen bedienen, wobei wiederum unterschieden wird zwischen (a) FDM-Dienstleistungen an der Hochschule, wie z.B. Beratungs- oder Schulungsangebot zu Datenmanagementplänen, und (b) Grundlegenden Aufgaben, die unabhängig vom Forschungsprozess geschehen müssen. Als Beispiele seien hier genannt die Begleitung der strategischen Hochschulentwicklung mit Blick auf FDM (hier liegt der Fokus der Tätigkeit auf der Hochschule selbst) und Bedarfserfassung (hier liegt der Fokus der Tätigkeit auf den Forschenden).
    <br>
    Eine Zusammenfassung und Visualisierung der Aufgaben finden Sie in der Grafik: [„Generalisierte FDM-Aufgaben an HAW sowie Erfahrungen in der hochschulübergreifenden Zusammenarbeit und Integration NRW- und bundesweiter Angebote: Die Perspektive der FDMScout:innen“](https://doi.org/10.5281/zenodo.7886667). Diese veranschaulicht die FDM-Aufgaben und Angebote innerhalb der einzelnen Hochschulen, im FDMScout.nrw-Netzwerk und auf Bundes- und Landesebene.

  </details>
<br>

<details markdown="block">
  <summary><b>Welche Hochschulen haben bereits eine FDM-Kontaktstelle?</b></summary>

  Eine umfangreiche Liste regionaler, nationaler und internationaler FDM-Kontaktstellen können Sie hier einsehen: <https://www.forschungsdaten.org/index.php/FDM-Kontakte> (Bitte beachten Sie, dass die Liste ggf. nicht vollständig ist oder dass einige Einträge möglicherweise veraltet sind).

</details>
<br>

<details markdown="block">
  <summary><b>Welche Forschungsdaten-Policies gibt es auf NRW-Ebene?</b></summary>

  Eine FD-Policy auf Landesebene scheint aktuell nur in Baden-Württemberg zu bestehen (siehe <https://www.forschungsdaten.org/index.php/Data_Policies#Policies_auf_L%C3%A4nderebene>).
  <br>
  In NRW wird aktuell (Stand Januar 2024) im Rahmen des Digitalen Ökosystems der Digitalen Hochschule NRW ein Landeskonzept zum FDM erarbeitet.

</details>
<br>

<details markdown="block">
  <summary><b>Welche FDM-Angebote/-Institutionen gibt es auf NRW-Ebene?</b></summary>

  Auf NRW-Landesebene gibt es die Landesinitiative für Forschungsdatenmanagement – fdm.nrw. Des Weiteren gibt es unterschiedliche Infrastrukturangebote, die direkt oder indirekt auf FDM-relevante Aspekte abzielen. Exemplarisch seien hier genannt:
  * sciebo.nrw
  * gitlab.nrw
  * LZV.nrw
  * HPC.nrw
  * hbz.nrw
  * datensicherung.nrw
  <br>

  Eine Übersicht befindet sich unter [forschungsdaten.info](https://forschungsdaten.info/fdm-im-deutschsprachigen-raum/deutschland/nordrhein-westfalen/).

</details>
<br>

<details markdown="block">
  <summary><b>Welche FDM-Angebote/Institutionen gibt es auf Bundesebene?</b></summary>

  Es gibt eine stetig wachsende und vielfältige Angebotslandschaft zum FDM. Eine Übersicht findet sich unter [forschungsdaten.info](https://forschungsdaten.info/fdm-im-deutschsprachigen-raum/deutschland/).

</details>
<br>

<details markdown="block">
  <summary><b>Wo kann ich mich zu aktuellen Entwicklungen im Bereich FDM bezogen auf NRW und darüber hinaus informieren?</b></summary>

  * Mailingliste der NRW-AG „FDM-Strategien für HAW“: [fh-fdm-request@listserv.dfn.de](https://www.listserv.dfn.de/sympa/subscribe/fh-fdm?previous_action=info)
  * Jour Fixe FDM Mailingliste der Landesinitiative fdm.nrw (hierüber werden alle Aktionen, Weiterbildungen und Informationen für die NRW-FDM-Community gebündelt): [jour-fixe-fdm-dh-nrw@listserv.dfn.de](https://www.listserv.dfn.de/sympa/info/jour-fixe-fdm-dh-nrw)
  * RfII-Newsletter (Zusammenfassung aller (hochschul-)politischen Prozesse im Bereich der Digitalisierung): [Rfii_infoticker -- RfII Infoticker](https://listserv.gwdg.de/mailman/listinfo/rfii_infoticker)
  * Deutschlandweite Mailingliste zum Umgang mit Forschungsdaten, über die die meisten Veranstaltungen, Stellenausschreibungen etc. geteilt werden: [forschungsdaten@listserv.dfn.de](https://www.listserv.dfn.de/sympa/info/forschungsdaten)
  * <http://forschungsdaten.info> dient als Informations-Wiki für FDM im deutschsprachigen Raum und richtet sich vorrangig an Forschende und Neu-Einsteigende im FDM-Kontext ([Newsletter](https://newslettersystem.uni-konstanz.de/lists/index.php?p=subscribe&id=14))
  * <http://forschungsdaten.org> (von DINI/nestor initiiert, verknüpft dieses Wiki FDM-Organisationen und Kontaktstellen)

</details>
<br>

<details markdown="block">
  <summary><b>Wie kann ich den Stand des Forschungsdatenmanagements an meiner Hochschule/Einrichtung evaluieren und Ziele definieren?</b></summary>

  RISE-DE ist ein Referenzmodell für Strategieprozesse im institutionellen Forschungsdatenmanagement und bietet einen Bewertungsrahmen zur Selbstevaluation und Zielbestimmung. Damit kann es als Werkzeug zur Gestaltung einer strukturierten, Stakeholder-orientierten Strategieentwicklung für das Forschungsdatenmanagement an Hochschulen und Forschungseinrichtungen verwendet werden.
  <br>
  Hartmann, N. K., Jacob, B., & Weiß, N. (2019). RISE-DE – Referenzmodell für Strategieprozesse im institutionellen Forschungsdatenmanagement (1.0). Zenodo. <https://doi.org/10.5281/zenodo.3585556>

</details>
<br>

<details markdown="block">
  <summary><b>Wie kann ich die (Kommunikations-)Prozesse zum FDM an meinem Standort optimieren?</b></summary>

  Das DIAMANT-Modell wurde im Rahmen des BMBF-geförderten Projekts „Prozessorientierte Entwicklung von Managementinstrumenten für Forschungsdaten im Lebenszyklus“ (PODMAN) an der Universität Trier entwickelt. Es fokussiert Optimierungsprozesse von FDM-Services und der Zusammenarbeit verschiedener Player am Standort. Zudem werden die Kompetenzen der beteiligten Personen zum FDM bzw. zu damit verbundenen Themen identifiziert.
  <br>
  Lemaire, M., Gerhards, L., Kellendonk, S. u. a. (2020): Das DIAMANT-Modell 2.0. Modellierung des FDM-Referenzprozesses und Empfehlungen für die Implementierung einer institutionellen FDM-Servicelandschaft (eSciences Working Papers, 05). Trier. DOI: <https://doi.org/10.25353/ubtr-xxxx-f5d2-fffb>

</details>
<br>

<details markdown="block">
  <summary><b>Ich möchte Informationsveranstaltungen (Awareness) oder Schulungen zum FDM durchführen. Wie kann ich den Inhalt methodisch gut aufbereiten?</b></summary>

  Hier eine kleine Liste mit Methodensammlungen:
  * [Train-the-Trainer-Konzept zum FDM](https://zenodo.org/records/5773203)
  * [Orbium Methodensammlung](https://www.orbium.de/methodensammlung)
  * [Schulentwicklung NRW Methodensammlung](https://www.schulentwicklung.nrw.de/cms/methodensammlung/methodensammlung/index.html/liste.php)
  * [erwachsenenbildung.at](https://erwachsenenbildung.at/themen/lernwerkstatt/meth_tech_instr.php#methodensammlungen)

</details>
<br>

<details markdown="block">
  <summary><b>Was ist "Bausteine Forschungsdatenmanagement"?</b></summary>

  [Bausteine Forschungsdatenmanagement](https://bausteine-fdm.de/index) ist eine Publikationsreihe (Open-Access-Zeitschrift), die Best-Practice-Beispiele und Erfahrungsberichte zu unterschiedlichen Aspekten des FDM beinhaltet.

</details>
<br>

<details markdown="block">
  <summary><b>Was hat FDM mit Open Science zu tun?</b></summary>

  Der deutschsprachigen [Open Science AG](https://ag-openscience.de/ag-mission-statement/) zufolge bündelt Open Science „Strategien und Verfahren, die allesamt darauf abzielen, die Chancen der Digitalisierung konsequent zu nutzen, um alle Bestandteile des wissenschaftlichen Prozesses über das Internet offen zugänglich und nachnutzbar zu machen. Damit sollen Wissenschaft, Gesellschaft und Wirtschaft neue Möglichkeiten im Umgang mit wissenschaftlichen Erkenntnissen eröffnet werden.“ Unter dem Begriff "Open Data" wird die Bereitstellung von Forschungsdaten, die im Idealfall auffindbar, zugänglich, interoperabel und nachnutzbar (FAIR) sind, als ein Element von Open Science gewertet, z. B. [hier](https://www.nature.com/articles/s41559-020-1109-6) (Box 2).
  <br>
  Die Gemeinsamkeit mit FDM besteht also in einem Verständnis von Wissenschaft als Praxis, die die Zugänglichkeit und Wiederverwendung von Wissen ermöglicht und befördert – insbesondere im Hinblick auf Forschungsdaten.

</details>
<br>  

<details markdown="block">
  <summary><b>Wie führe ich ein elektronisches Laborbuch an meiner Einrichtung ein?</b></summary>

  Der [ELN-Wegweiser des ZB MED](https://repository.publisso.de/resource/frl:6415715) liefert umfassende Informationen und Best-Practice-Beispiele für den Einstieg ([englische Version](https://repository.publisso.de/resource/frl:6425772)).
  <br>
  Weitere Informationen sind auf den Seiten des [ZB MED](https://www.publisso.de/forschungsdatenmanagement/fd-dokumentieren) zu finden

</details>
<br>

<details markdown="block">
  <summary><b>Ich möchte mich zu Elektronischen Labor(notiz)büchern austauschen - gibt es hierfür eine Community?</b></summary>

  In NRW gibt es eine [Arbeitsgruppe zu elektronischen Laborbüchern](https://wiki.hhu.de/display/ELB), die sich insb. auch zu Benutzung & Einführung austauscht.

</details>
<br>
<br>
[< zurück zur Startseite](README.md)
<br>
