[< zurück zur Startseite](README.md)
<br>
<br>
# Daten planen

<details markdown="block">
  <summary><b>Was sind Forschungsdaten?</b></summary>

Die DFG definiert [Forschungsdaten](https://www.dfg.de/download/pdf/foerderung/grundlagen_dfg_foerderung/forschungsdaten/leitlinien_forschungsdaten.pdf) folgendermaßen:
„Zu Forschungsdaten zählen u. a. Messdaten, Laborwerte, audiovisuelle Informationen, Texte, Surveydaten, Objekte aus Sammlungen oder Proben, die in der wissenschaftlichen Arbeit entstehen, entwickelt oder ausgewertet werden. Methodische Testverfahren, wie Fragebögen, Software und Simulationen können ebenfalls zentrale Ergebnisse wissenschaftlicher Forschung darstellen und sollten daher ebenfalls unter den Begriff Forschungsdaten gefasst werden.“

</details>
<br>

<details markdown="block">
  <summary><b>Was ist Forschungsdatenmanagement (FDM)?</b></summary>

[Forschungsdatenmanagement](https://forschungsdaten.info/themen/informieren-und-planen/was-ist-forschungsdatenmanagement/) (FDM) umfasst die Prozesse der Transformation, Selektion und Speicherung von Forschungsdaten mit dem gemeinsamen Ziel, diese langfristig und personenunabhängig zugänglich, nachnutzbar und nachprüfbar zu halten. Dazu können an allen Punkten des Datenlebenszyklus strukturierte Maßnahmen ergriffen werden, die geeignet sind, die wissenschaftliche Aussagekraft von Forschungsdaten zu erhalten, deren Zugänglichkeit durch Dritte für Auswertung und Analyse zu bewahren und die Nachweiskette zu sichern.

</details>
<br>

<details markdown="block">
  <summary><b>Welche Anforderungen haben Drittmittelgeber in Bezug auf den Umgang mit Forschungsdaten?</b></summary>

Die Anforderungen der Fördergeber sind heterogen und unterscheiden sich teils auch zwischen Förderprogrammen. Eine erste Übersicht finden Sie im [Open Science Magazin](https://open-science-future.zbw.eu/was-forschungsfoerderer-in-forschungsdatenmanagement-fordern/).
<br>
Die DFG hingegen hat feste Vorstellungen zum Umgang mit Forschungsdaten, die nachfolgend zusammengefasst werden: <https://www.dfg.de/foerderung/grundlagen_rahmenbedingungen/forschungsdaten/>
<br>
Zudem existiert eine Checkliste der DFG: <https://www.dfg.de/download/pdf/foerderung/grundlagen_dfg_foerderung/forschungsdaten/forschungsdaten_checkliste_de.pdf>

</details>
<br>

<details markdown="block">
  <summary><b>Definiert meine Fachdisziplin Vorgaben zum Umgang mit Forschungsdaten?</b></summary>

Insbesondere in den Geo-, Lebens-, und Sozialwissenschaften gibt es zahlreiche Policies zum Umgang mit Forschungsdaten. Auf [forschungsdaten.org](https://www.forschungsdaten.org/index.php/Data_Policies#Disziplin%C3%A4re_Policies) finden Sie eine Liste der disziplinären Policies.
Auf der [Webseite der DFG](https://www.dfg.de/foerderung/grundlagen_rahmenbedingungen/forschungsdaten/empfehlungen/index.html) finden Sie zudem fachspezifische Empfehlungen zum Umgang mit Forschungsdaten

</details>
<br>

<details markdown="block">
  <summary><b>Definiert meine Hochschule/Einrichtung Vorgaben zum Umgang mit Forschungsdaten?</b></summary>


Jede Hochschule, die weiterhin Fördermittel von der DFG erhalten möchte, ist aufgefordert, den DFG-Kodex an der eigenen Hochschule umzusetzen. Die Umsetzungsfrist lief bis zum 31.07.2023. Mit der Umsetzung des Kodex bekennt sich die Hochschule zu den Vorgaben der DFG hinsichtlich des Umgangs mit Forschungsdaten (vgl. [Leitlinie 13, Leitlinien zur Sicherung guter wissenschaftlicher Praxis - Kodex](https://doi.org/10.5281/zenodo.6472827))

</details>
<br>

<details markdown="block">
  <summary><b>Welche Vorteile ergeben sich für mich als Forschende:r, wenn ich Forschungsdatenmanagement betreibe?</b></summary>

FDM betreibt im Prinzip bereits jede:r, die:der Forschungsdaten nachnutzt und/oder erhebt und abspeichert.
* Ein professionelles FDM erleichtert die eigene Arbeit (strukturierte Dokumentation der Daten)
* FDM verbessert die Zusammenarbeit (Standardisierung, Interoperabilität, Zugriffsrechte)
* FDM macht Daten langfristig (nach-)nutzbar - auch für die eigene Arbeit
* FDM kann methodisch sauberes Arbeiten nachweisen
* Ein ordentliches FDM schafft Rechtssicherheit
* Die Publikation von Daten steigert den wissenschaftlichen Impact (Zitierbarkeit)
* Ein richtig angewandtes FDM kann Datenverlust vorbeugen
* FDM erhöht die Chancen, einen Drittmittelantrag erfolgreich zu platzieren, da man den Bedenken rund um das Datenmanagement schon vor Projektbeginn Rechnung trägt
* FDM ermöglicht, Daten als Educational Ressource zu verwenden

</details>
<br>

<details markdown="block">
  <summary><b>Ich möchte/muss einen Datenmanagementplan  (DMP) schreiben. Gibt es hierfür Musterpläne?</b></summary>

Einige Muster-DMP sind öffentlich zugänglich. Hier gibt es "fiktive" Muster-DMP aber auch Datenmanagementpläne, die aus "realen" Forschungsprojekten veröffentlicht wurden. Die HU-Berlin hat einige [Musterpläne](https://www.cms.hu-berlin.de/de/dl/dataman/arbeiten/dmp_erstellen/dmp-info) zusammengestellt.
<br>
Die Universität Wien stellt ebenfalls eine [Zusammenstellung](https://phaidra.univie.ac.at/detail/o:1159821) zur Verfügung, in der DMP aus "realen" Forschungsprojekten zu finden sind.
Grundsätzlich gilt, Muster-DMP geben Ihnen eine Orientierung, welche Informationen in einem DMP erfasst werden können/sollten. Sie dienen in keinem Fall als Sammlung von Textbausteinen, die einfach übernommen werden können.
<br>
Es gibt auch verschiedene Templates für DMP in Online-Tools wie [DMPonline](https://dmponline.dcc.ac.uk/) (hierbei handelt es sich um ein Tool aus dem UK, also außerhalb der EU)

</details>
<br>

<details markdown="block">
  <summary><b>Ich möchte/muss einen Datenmanagementplan (DMP) schreiben. Gibt es hierfür Tools?</b></summary>

  Es existieren verschiedene nationale wie auch internationale DMP-Tools. Die Auswahl des passenden Tools erfolgt abhängig von verschiedenen Faktoren wie z. B. die unterstützten Templates der Förderer oder kollaborative Möglichkeiten.
  <br>
  Eine ausführliche Übersicht hierzu bietet der [DMP-Tool Guide](https://doi.org/10.5281/zenodo.4632308).

</details>
<br>

<details markdown="block">
  <summary><b>Auf welche Ressourcen kann ich für das Management der Forschungsdaten zurückgreifen?</b></summary>

Einige Forschungsförderer sind dazu übergegangen, Ressourcen für das Forschungsdatenmanagement im Rahmen der Antragstellung zu berücksichtigen. So können z. B. in [DFG-Anträgen](https://www.dfg.de/foerderung/grundlagen_rahmenbedingungen/forschungsdaten/beantragbare_mittel/index.html) entsprechende Ressourcen mitbeantragt werden.
<br>
Zentral hierfür kann sich eine frühzeitige Absprache mit der [FDM-Kontaktstelle bzw. -Ansprechperson](https://www.forschungsdaten.org/index.php/FDM-Kontakte#Deutschland) an Ihrer Einrichtung erweisen, um vorhandene und benötigte Ressourcen gemeinsam zu evaluieren.
Je nach Forschungsförderer können sowohl Sachkosten (z. B. Beschaffung von IT-Infrastruktur, Übernahme von Publikationskosten für die Datenpublikation) als auch Personalkosten – insbesondere bei großen Forschungsprojekten – beantragt werden.

</details>
<br>

<details markdown="block">
  <summary><b>Wie kann ich meine Daten im Labor organisieren?</b></summary>

Je nachdem, wie in einem Labor gearbeitet wird, kommen verschiedene Lösungen in Frage. Diese können eigene Serverlösungen für große Datenmengen, gemeinsame Konventionen für Dateibenennungen und/oder Wikis und spezialisierte Wissensmanagementtools umfassen. Soll zusammen mit den Daten auch viel Kontext (Metadaten) hinterlegt werden, empfiehlt es sich, ein elektronisches Labor(notiz)buch oder auch ein Labor Information and Management System zu verwenden (LIMS). Das kollaborative Arbeiten steht bei diesen Lösungen im Vordergrund.

</details>
<br>

<details markdown="block">
  <summary><b>Was ist ein elektronisches Laborbuch?</b></summary>

Ein [elektronisches Laborbuch](https://datamanagement.hms.harvard.edu/analyze/electronic-lab-notebooks) ist ein Computerprogramm, welches herkömmliche Papierlaborbücher ersetzen soll. Das Hauptziel ist die Dokumentation der Forschung.

</details>
<br>

<details markdown="block">
  <summary><b>Was sind die Vorteile eines elektronischen Laborbuchs (ELB)?</b></summary>

Das Führen eines Laborbuchs in digitaler Form bietet viele Vorteile. Besonders die gute Nachvollziehbarkeit und Durchsuchbarkeit der Einträge führen zu einer hohen Zeitersparnis. Zudem besteht die Möglichkeit, kollaborativ zu arbeiten und die betreffenden (technischen) Daten direkt mit in den Eintrag einzubinden. Auch kann – je nach verwendetem Tool – durch Signaturen und Versionierungen eine gute Beweissicherheit gewährleistet werden.
<br>
Eine sehr schöne Zusammenfassung der Vorteile eines elektronischen Laborbuchs bietet die [Seite des ZB MED](https://www.publisso.de/forschungsdatenmanagement/dokumentieren/vorteile-eines-eln/).

</details>
<br>

<details markdown="block">
  <summary><b>Wie finde ich das richtige ELB für meine Bedarfe?</b></summary>

Bei der Auswahl eines passenden ELB sind verschiedene Faktoren ausschlaggebend, z. B. die Finanzierung, der Speicherort oder ob fachspezifisch oder generisch gearbeitet werden soll. Unterstützung bei der Auswahl gibt der [ELN-Finder](https://eln-finder.ulb.tu-darmstadt.de/search?spc.sf=dc.title&spc.sd=ASC&f.K02=Open%20Source,equals&spc.page=1&f.K03=Chemie,equals&f.K07=Free,equals).
<br>
Eine Übersicht über verschiedene Produkte liefert die [ELN-Matrix](https://docs.google.com/spreadsheets/d/1ar8fgwagOh30E31EAPL-Gorwn_g6XNf81g3VDQnQ_I8/edit#gid=0) der Harvard Medical School.

</details>
<br>
<br>
[< zurück zur Startseite](README.md)
