[< zurück zur Startseite](README.md)
<br>
<br>
# Daten erheben


<details markdown="block">
  <summary><b>Wie kann ich meine Daten im Labor organisieren?</b></summary>

Je nachdem, wie in einem Labor gearbeitet wird, kommen verschiedene Lösungen in Frage. Diese können eigene Serverlösungen für große Datenmengen, gemeinsame Konventionen für Dateibenennungen und/oder Wikis und spezialisierte Wissensmanagementtools umfassen. Soll zusammen mit den Daten auch viel Kontext (Metadaten) hinterlegt werden, empfielt es sich, ein elektronisches Labor(notiz)buch oder auch ein Labor Information and Management System zu verwenden (LIMS). Das kollaborative Arbeiten steht bei diesen Lösungen im Vordergrund.

</details>
<br>

<details markdown="block">
  <summary><b>Was ist ein elektronisches Laborbuch?</b></summary>

Ein [elektronisches Laborbuch](https://datamanagement.hms.harvard.edu/analyze/electronic-lab-notebooks) (ELB) ist ein Computerprogramm, welches herkömmliche Papierlaborbücher ersetzen soll. Das Hauptziel ist die Dokumentation der Forschung.

</details>
<br>

<details markdown="block">
  <summary><b>Was sind die Vorteile eines elektronischen Laborbuchs?</b></summary>

Das Führen eines Laborbuchs in digitaler Form bietet viele Vorteile. Besonders die gute Nachvollziehbarkeit und Durchsuchbarkeit der Einträge führen zu einer hohen Zeitersparnis. Zudem besteht die Möglichkeit, kollaborativ zu arbeiten und die betreffenden (technischen) Daten direkt mit in den Eintrag einzubinden. Auch kann - je nach verwendetem Tool - durch Signaturen und Versionierungen eine gute Beweissicherheit gewährleistet werden.
<br>
Eine sehr schöne Zusammenfassung der Vorteile eines elektronischen Laborbuchs bietet die [Seite des ZB MED](https://www.publisso.de/forschungsdatenmanagement/dokumentieren/vorteile-eines-eln/).

</details>
<br>

<details markdown="block">
  <summary><b>Wie finde ich das richtige Elektronische Laborbuch für meine Bedarfe?</b></summary>

Bei der Auswahl eines passenden ELBs sind verschiedene Faktoren ausschlaggebend, z. B. die Finanzierung, der Speicherort oder ob fachspezifisch oder generisch gearbeitet werden soll. Unterstützung bei der Auswahl gibt der [ELN-Finder](https://eln-finder.ulb.tu-darmstadt.de/search?spc.sf=dc.title&spc.sd=ASC&f.K02=Open%20Source,equals&spc.page=1&f.K03=Chemie,equals&f.K07=Free,equals)
<br>
Eine Übersicht über verschiedene Produkte liefert die [ELN-Matrix](https://docs.google.com/spreadsheets/d/1ar8fgwagOh30E31EAPL-Gorwn_g6XNf81g3VDQnQ_I8/edit#gid=0) der Harvard Medical School.

</details>
<br>

<details markdown="block">
  <summary><b>Was muss ich beim Umgang mit personenbezogenen Daten beachten?</b></summary>

Die Universität zu Köln hat eine [Webseite zum Thema Forschungsdatenschutz](https://verwaltung.uni-koeln.de/stabsstelle02.3/content/forschungsdatenschutz/index_ger.html), die eine gute Orientierung bietet. Hier sind zudem Informationen zu finden, welche Daten in der Regel personenbezogen sind.
<br>
Die wichtigsten Punkte kurz zusammengefasst:
* Eine Rechtsgrundlage zur Erhebung und Verarbeitung der Daten muss gegeben sein. Gibt es keine, muss eine sog. informierte Einwilligung der Betroffenen eingeholt werden.
* Die Daten sollten so früh wie möglich anonymisiert oder pseudonymisiert werden, wenn es der Forschungszweck erlaubt.
* Die Daten müssen zugriffssicher gespeichert werden.
* Die technischen und organisatorischen Maßnahmen (TOMs) zum Datenschutz müssen dokumentiert werden.
<br>
Weitere Informationen gibt es auch bei [forschungsdaten.info](https://forschungsdaten.info/themen/rechte-und-pflichten/datenschutzrecht/)

</details>
<br>
<br>
[< zurück zur Startseite](README.md)
