[< zurück zur Startseite](README.md)
<br>
<br>
# Daten teilen und publizieren


<details markdown="block">
  <summary><b>Was sind Metadaten? Wozu brauche ich Metadaten?</b></summary>

Forschungsdaten sind nie selbsterklärend, sondern stets kontextabhängig. Ihnen beigefügte strukturierte Informationen, die den jeweiligen Kontext dokumentieren, werden als Metadaten (‚Daten über Daten‘) bezeichnet. Sie ermöglichen es Dritten (und Ihnen selbst nach längerer Zeit), Ihre Forschungsdaten verstehen, bewerten und nachnutzen zu können. In der Regel wird unterschieden zwischen
<br>
- bibliographischen Metadaten (z. B. Titel, Autor:in),
- Prozessmetadaten (z. B. Methodik, Arbeitsschritte),
- deskriptiven Metadaten (z. B. Inhalt, Entstehung) und
- administrativen Metadaten (z. B. Nutzungsbedingungen).

<br>
Viele Arbeits- und Fachbereiche haben sich auf Metadatenstandards, d. h. einheitliche und genau bestimmte Zusammenstellungen von Elementen zur Beschreibung von Daten, geeinigt. Die Spanne reicht dabei von recht generischen bis hin zu ausgeklügelten fachspezifischen Standards. Sie stellen Metadaten im Idealfall maschinenlesbar, durchsuchbar und formalisiert bereit. Fachrepositorien greifen diese Normen häufig auf. Übersichten zu Metadatenstandards sind im [Metadata Standards Catalog](https://rdamsc.bath.ac.uk/) und bei [FAIRsharing.org](https://fairsharing.org/) zu finden.

</details>
<br>

<details markdown="block">
  <summary><b>Sollte ich den Quellcode der Forschungssoftware mitveröffentlichen?</b></summary>

Seitens der Guten wissenschaftlichen Praxis besteht keine Publikationsverpflichtung von Forschungsdaten oder Quellcodes im Zusammenhang mit der verwendeten Forschungssoftware. Aus Gründen der Transparenz und Nachvollziehbarkeit kann es ratsam sein, im Rahmen von Forschungsprojekten entwickelte Software und den Quellcode der Forschungssoftware gemeinsam mit den Forschungsdaten zu veröffentlichen.
<br>
Bei veröffentlichter Forschungssoftware muss der Quellcode persistent, zitierbar und dokumentiert sein.
<br>
Quelle: [Leitlinien zur Sicherung guter wissenschaftlicher Praxis, Leitlinie 7 Erläuterung](https://doi.org/10.5281/zenodo.6472827)

</details>
<br>

<details markdown="block">
  <summary><b>Wieso sollte ich meine Artikel und Forschungsdaten Open Access publizieren?</b></summary>

Erkenntnisse aus der Wissenschaft sollten der Öffentlichkeit frei zur Verfügung stehen (und nicht hinter Bezahlbarrieren liegen). Open Access gewährleistet einen freien Zugang zu Wissen für alle und weltweit. Zudem fördert Open Access auch die Sichtbarkeit der eigenen Forschung, was zu Zitationsvorteilen führen kann. Diese und weitere Gründe finden Sie kompakt zusammengestellt unter [Open Access Network](https://open-access.network/informieren/open-access-grundlagen/gruende-und-vorbehalte).

</details>
<br>

<details markdown="block">
  <summary><b>Was kostet es mich, meine Artikel und Forschungsdaten Open Access zu publizieren?</b></summary>

Für die Jahre 2019-2021 lagen die Kosten für wissenschaftlich begutachtete Artikel in Goldenen Open Access Zeitschriften durchschnittlich bei netto 1.800 - 2.000 EUR. Eventuell hat Ihre Hochschule einen Vertrag mit der Verlagsgesellschaft, welcher einen Rabatt auf die "Article Processing Charge" gewährt. Nehmen Sie hierzu Kontakt mit Ihrer Bibliothek auf.
<br>
[Verteilung der Gold OA-APCs in Deutschland](https://open-access-monitor.de/)
<br>
Für die Open Access Publikation von Forschungsdaten in Repositorien können abhängig vom Anbieter und Umfang Kosten anfallen (siehe auch: Wo kann ich Forschungsdaten publizieren und oder archivieren?).

</details>
<br>

<details markdown="block">
  <summary><b>Wo kann ich Forschungsdaten publizieren und oder archivieren?</b></summary>

[Re3data](https://www.re3data.org/) als Repositorien-Lexikon bietet einen umfassenden Überblick über generische wie auch fachspezifische Repositorien für die Veröffentlichung und Archivierung von Forschungsdaten.
Zudem besteht die Möglichkeit, Forschungsdaten über Data Journals zu publizieren. Eine Übersicht von Data Journals finden Sie [hier](https://www.forschungsdaten.org/index.php/Data_Journals).
<br>
Im Rahmen der Datenpublikation oder Datenarchivierung bei externen Repositorien erfolgt unter Umständen eine Datenkuratierung.

</details>
<br>

<details markdown="block">
  <summary><b>Ich möchte ein Patent anmelden. Was muss ich bei der Publikation der dem Patent zugrundeliegenden Forschungsdaten beachten?</b></summary>

Vor der Veröffentlichung von Forschungsergebnissen und Forschungsdaten werden diese auf ihre Patentfähigkeit und auf ihr Verwertungspotential überprüft, um die Veröffentlichung ggf. zu einem späteren Zeitpunkt nach Schutzrechtssicherung anzustreben oder im Einzelfall auf eine Veröffentlichung zu verzichten. Kontaktieren Sie möglichst frühzeitig die entsprechenden Ansprechpersonen/Stellen an Ihrer Einrichtung.

</details>
<br>

<details markdown="block">
  <summary><b>Ich will und kann meine Daten nicht offen ablegen. Muss ich dies etwa tun?</b></summary>

Offen ist nicht gleich offen. Allgemein gilt das Prinzip "so offen wie möglich, so geschlossen wie nötig". Eine Datenablage bzw. Datenpublikation ist auch unter Zugriffsbeschränkungen möglich. Zugriff wird bspw. bei berechtigtem Forschungsinteresse und Freigabe durch den:die Primärforscher:in gewährt. Die Beschränkung des Zugriffs erfolgt nach Klassen. Wie so etwas aussieht, zeigt das [Beispiel von GESIS](https://www.gesis.org/datenservices/ueber-die-datenservices/standards-und-workflows-datenservices/datenzugaenge-access).

</details>
<br>

<details markdown="block">
  <summary><b>Wie kann ich meine Daten anonymisieren?</b></summary>

Anonymisierung meint die Entfernung jeglichen Personenbezugs aus Forschungsdaten. Das [Forschungsdatenzentrum Bildung](https://www.forschungsdaten-bildung.de/anonymisieren-pseudonymisieren) stellt Anleitungen zur Anonymisierung qualitativer und quantitativer Daten zur Verfügung. [Amnesia](https://amnesia.openaire.eu/) ist ein von OpenAIRE angebotenes Tool, das Forschende bei der Anonymisierung ihrer Daten unterstützt. Qualiservice stellt mit [QualiAnon](https://www.qualiservice.org/de/helpdesk/webinar/tools.html) ebenfalls ein solches Tool bereit. Schließlich listet der [Toolpool Gesundheitsforschung](https://www.toolpool-gesundheitsforschung.de/suche?term=anonymisierung) eine Reihe von Werkzeugen, Software und Services rund um das Thema.

</details>
<br>

<details markdown="block">
  <summary><b>Kann man einen veröffentlichten Datensatz auch als wissenschaftliche Publikation werten?</b></summary>

In ihren von den Hochschulen umzusetzenden Leitlinien zur Sicherung guter wissenschaftlicher Praxis stellt die [DFG](https://www.dfg.de/foerderung/grundlagen_rahmenbedingungen/gwp/) Publikationen in Datenrepositorien explizit an die Seite von Publikationen in Büchern und Fachzeitschriften (Leitlinie 17). Die wissenschaftserhebliche Mitwirkung an der "Erarbeitung, Erhebung, Beschaffung, Bereitstellung der Daten" begründet zudem Autor:innenschaft an einer wissenschaftlichen Publikation (Leitlinie 16). Die Sektion "Ethical, Legal & Social Aspects" der [Nationalen Forschungsdateninfrastruktur (NFDI)](https://www.nfdi.de/wp-content/uploads/2023/05/NFDI-Stellungnahme-zum-Forschungsdatengesetz.pdf) spricht sich für eine "gleichwertige Anerkennung von zitierbaren FAIRen Datenpublikationen (z.B. in den References der Journale)" aus: "Zudem sollten Datenpublikationen (z.B. im beruflichen Lebenslauf) und auch entwickelte Softwareprodukte einen ebenso hohen Stellenwert wie ein veröffentlichter wissenschaftlicher Artikel einnehmen" (S. 7). Maßgebende Wissenschaftsorganisationen bereiten also den Weg, dass Datenpublikationen als (eigenständige) wissenschaftliche Publikationen gewertet werden. Wichtig für die entsprechende Würdigung einer Datenveröffentlichung ist in jedem Fall eine angemesse Qualitätssicherung (Qualitätsstandards, Peer Review o.ä.).
<br>
Die Anerkennung eines Datensatzes als wissenschaftliche Publikation kann aktuell je nach Fachdisziplin variieren. Auch die spezifischen Anforderungen und Standards können unterschiedlich sein. Durch eine qualitätsgesicherte Veröffentlichungspraxis sowie durch Einforderung und Gewährung von Anerkennung für Datenpublikationen (z.B. gegenüber Kolleg:innen, Fachverbänden, Hochschulen, Fördermittelgebern) können Wissenschaftler:innen durchaus Einfluss auf entsprechende Entwicklungen nehmen.

</details>
<br>
<br>
[< zurück zur Startseite](README.md)
<br>
