[< zurück zur Startseite](README.md)
<br>
<br>
# Daten archivieren


<details markdown="block">
  <summary><b>Wo kann ich Forschungsdaten publizieren und oder archivieren?</b></summary>

[Re3data](https://www.re3data.org/) als Repositorien-Lexikon bietet einen umfassenden Überblick über generische wie auch fachspezifische Repositorien für die Veröffentlichung und Archivierung von Forschungsdaten.
<br>
Zudem besteht die Möglichkeit, Forschungsdaten über Data Journals zu publizieren. Eine Übersicht von Data Journals finden Sie [hier](https://www.forschungsdaten.org/index.php/Data_Journals).
<br>
Im Rahmen der Datenpublikation oder Datenarchivierung bei externen Repositorien erfolgt unter Umständen eine Datenkuratierung.

</details>
<br>

<details markdown="block">
  <summary><b>Wie lange müssen Daten nach guter wissenschaftlicher Praxis aufbewahrt werden und welche Daten müssen bereitgestellt werden?</b></summary>

Der DFG-Kodex zur Guten wissenschaftlichen Praxis ist hier relativ genau. In der Leitlinie 17 Archivierung heißt es:
<br>
Wenn wissenschaftliche Erkenntnisse öffentlich zugänglich gemacht werden, werden die zugrunde liegenden Forschungsdaten (in der Regel Rohdaten) – abhängig vom jeweiligen Fachgebiet – in der Regel für einen Zeitraum von zehn Jahren zugänglich und nachvollziehbar in der Einrichtung, wo sie entstanden sind, oder in standortübergreifenden Repositorien aufbewahrt. In begründeten Fällen können verkürzte Aufbewahrungsfristen angemessen sein; die entsprechenden Gründe werden nachvollziehbar beschrieben. Die Aufbewahrungsfrist beginnt mit dem Datum der Herstellung des öffentlichen Zugangs.
<br>
Quelle: Deutsche Forschungsgemeinschaft (2019). Leitlinien zur Sicherung guter wissenschaftlicher Praxis. Kodex. <https://doi.org/10.5281/zenodo.6472827>

</details>
<br>

<details markdown="block">
  <summary><b>Was ist mit der Langzeitarchivierung von Forschungsdaten gemeint?</b></summary>

In Ergänzung und Abgrenzung zur Leitlinie 17 des DFG-Kodex zur Guten wissenschaftlichen Praxis und der Aufbewahrungspflicht von 10 Jahren können und sollten relevante Forschungsdaten auch langfristig aufbewahrt und verfügbar gemacht werden.
<br>
"'Langzeit' ist ein Hilfswort für die Beschreibung eines nicht näher fixierten Zeitraumes, in dem technologische und soziokulturelle Veränderungen eintreten können, die den Erhalt, den Zugriff auf, die Recherche in und die Nachnutzung von digitalen Forschungsdaten beeinflussen können. Die digitale Langzeitarchivierung umfasst demnach eine Reihe von Maßnahmen, die geplant, kontrolliert und vorgenommen werden müssen." (Biernacka K. et al.: Train-the-Trainer-Konzept zum Thema Forschungsdatenmanagement. Version 4.0, <https://doi.org/10.5281/zenodo.5773203>, S. 88-89)
<br>
In NRW erarbeitet die [Landesinitiative Langzeitverfügbarkeit](https://www.lzv.nrw/) - LZV.nrw hochschulübergreifende Lösungen im Rahmen der Digitalisierungsoffensive des Landes NRW.

</details>
<br>
<br>
[< zurück zur Startseite](README.md)
<br>
