[< zurück zur Startseite](README.md)
<br>
<br>
# Daten nachnutzen


<details markdown="block">
  <summary><b>Wo finde ich Daten, die ich nachnutzen kann?</b></summary>

Das Portal forschungsdaten.info beschreibt 3 Strategien, um Forschungsdaten zur Nachnutzung zu finden:
* Suche in fachspezifischen Datenrepositorien und Datenzentren
* Suche in repositorienübergreifenden Datenportalen und Index-Services
* Suche in den ergänzenden Materialien von Publikationen
<br>
Weitere Infos auf den Seiten von [forschungsdaten.info](https://forschungsdaten.info/themen/finden-und-nachnutzen/forschungsdaten-finden/).

</details>
<br>

<details markdown="block">
  <summary><b>Welche Lizenzen sollte ich vergeben bzw. kann/darf ich überhaupt eine Lizenz für meine Forschungsdaten vergeben?</b></summary>

Lizenzen geben die Nachnutzungsmöglichkeiten der Forschungsdaten für Dritte an. Die [Creative-Commons-Lizenzen](https://creativecommons.org/) haben sich im Bereich des FDM weitestgehend durchgesetzt.
<br>
Vor der Vergabe einer Lizenz müssen die rechtlichen Voraussetzungen geprüft werden. Nicht in jedem Fall haben Sie die Urheberrechte an den Forschungsdaten, die Sie erhoben haben. Wenn Sie sich die Urheberschaft teilen, benötigen Sie von allen, die ebenfalls Urheberrechte an den Daten haben, die Zustimmung für die Lizenzierung. Eine Rechtsberatung kann hier elementar sein. 
<br>
Bei der Nachnutzung von Daten müssen bei der Vergabe einer Lizenz die Kompatibilitäten der verschiedenen CC-Lizenzen beachtet werden. Erläuterungen bieten 
* [Creatice Commons Wiki: CC License Compatibility](https://wiki.creativecommons.org/wiki/Wiki/cc_license_compatibility)
* [Faculty OER Toolkit - Combining CC Licenses](https://ecampusontario.pressbooks.pub/facultyoertoolkit2/chapter/combining-cc-licenses/)
* [Creative Commons Mixer - Will it blend?](https://ccmixer.edu-sharing.org/)

</details>
<br>

<details markdown="block">
  <summary><b>Wo kann ich mich zum Umgang mit Forschungsdaten rechtlich informieren bzw. absichern?</b></summary>

Neben den Justiziariaten gibt es weitere Stellen, die zu bestimmten rechtlichen Themen informieren und beraten. Alle Hochschulen haben Datenschutzbeauftragte benannt, die die Mitglieder der Hochschule bei Fragen zum Datenschutz beraten. Manche Hochschulen haben außerdem eine Ethikkommission, an die Sie sich mit ethischen Fragestellungen zu Forschungsprojekten wenden können.
<br>
Einen ersten Überblick zu rechtlichen Aspekten beim Umgang mit Forschungsdaten bietet  [diese Seite](<https://forschungsdaten.info/themen/rechte-und-pflichten/recht-und-forschungsdaten-ein-ueberblick/>)
<br>
Darüber hinaus werden im Rahmen der NFDI-Konsortien und der [Sektion ELSA (Sektion Ethical, Legal & Social Aspects)](https://www.nfdi.de/section-elsa/) Empfehlungen und Gutachten erstellt.

</details>
<br>

<details markdown="block">
  <summary><b>Darf ich meine Daten mitnehmen, wenn ich die Hochschule/Einrichtung wechsle?</b></summary>

Diese Frage lässt sich nicht pauschal beantworten. Im Fall von wissenschaftlich Beschäftigten besteht laut Peter Brettschneider (2020, Folie 7) beispielsweise ein Spannungsverhältnis zwischen „Pflichtwerk“ und „Forschungsfreiheit“. Eine vorherige vertragliche Regelung kann helfen; im Zweifel muss jeder Einzelfall rechtlich geprüft werden.
<br>
Quelle: Brettschneider, P. (2020). Wem „gehören“ Forschungsdaten?. Zenodo. <https://doi.org/10.5281/zenodo.3763031>


</details>
<br>
<br>
[< zurück zur Startseite](README.md)
<br>
