

# Fragen? Antworten! FDM-FAQ - Die Wissensbasis der FDMScout:innen

Know-how im Forschungsdatenmanagement (FDM) aufzubauen und zu erhalten, ist eine grundlegende, stetig an Bedeutung zunehmende Aufgabe an Hochschulen für angewandte Wissenschaften (HAW) (vgl. [Buch et al. 2023](http://www.doi.org/10.5281/zenodo.7886667)). Dieses Know-how kommt Mitarbeitenden der FDM-Servicestellen einer Hochschule ebenso zugute wie Forschenden selbst: Es versetzt FDM-Personal in die Lage, Forschende zielführend zu beraten, zu schulen und ihnen adäquate Tools und Services zu vermitteln; Forschenden werden konkrete Lösungswege für (neuartige) praktische Herausforderungen in Forschungsvorhaben aufgezeigt. Beide Gruppen werden weiterhin befähigt, hochschulinterne und -übergreifende Diskurse und Initiativen zum FDM mitzugestalten. Auf diese Weise trägt FDM-Know-how dazu bei, anforderungsgerechte und gewinnbringende Rahmenbedingungen für Forschung an HAW zu schaffen.
<br>
<br>
Im gemeinsamen Handlungsfeld „Information und Sensibilisierung“ haben es sich die Projektverbünde der [Förderlinie FDMScouts.nrw](https://www.forschungsdaten.org/index.php/FDMScouts.nrw) zur Aufgabe gemacht, das gewonnene Handlungswissen in Form einer FDM-Wissensbasis strukturiert und frei zugänglich zu bewahren (vgl. [Eilert/Slowig 2022](https://doi.org/10.5281/zenodo.6497586)), um die Weitergabe der gesammelten Erfahrungen auch über die Förderlaufzeit hinaus zu ermöglichen und vor allem andere HAW beim Aufbau von Know-how in den FDM-Servicestellen zu befähigen. Zweck der nun vorliegenden Wissensbasis ist es, den Zielgruppen der Beschäftigten in FDM-Servicestellen und der Forschenden den Einstieg ins Forschungsdatenmanagement zu erleichtern – gerade in Anbetracht der Tatsache, dass sich FDM-Strukturen an HAW vielfach noch in der Aufbau- oder Konsolidierungsphase befinden. Sie trägt dementsprechend solche Aspekte zusammen, die sich erfahrungsgemäß als besonders relevant erweisen: Was ist zwecks Orientierung im weitreichenden Feld FDM von besonderer Wichtigkeit (Begriffe, Einstiegsseiten, Umsetzungstipps etc.)? Welche Ressourcen und Anlaufstellen sind zentral? Welche Fragen stellen sich für Forschende und FDM-Personal immer wieder?
<br>
<br>
FDM-Wissen aufzubauen und zu vermitteln bedeutet, diese und ähnliche Fragen zu beantworten. In diesem Sinn dient das Format der *Frequently Asked Questions* als grundlegende Organisationsmethode der vorliegenden Wissensbasis. Als Verknüpfung häufig gestellter Fragen mit kompakten Antworten stellen die FAQs niedrigschwellig Wissen bereit und tragen im Idealfall durch ihre Interaktionsorientierung zur Gestaltung konkreter Kommunikationssituationen (Beratungsgespräche, Schulungen) bei. Als Einstiegspunkte dienen die einzelnen Phasen des Forschungsdatenlebenszyklus und die Fragen, die sie regelmäßig aufwerfen. Darunter finden Forschende und FDM-Servicepersonal Antworten, Informationen und Links, die Orientierung bieten und Umsetzungsschritte benennen. Als GitHub-Repository realisiert, ist die Möglichkeit zur dezentralen Aktualisierung und Erweiterung gegeben.
Insgesamt leistet die Wissensbasis einen Beitrag zur Dokumentation der Arbeit der FDMScouts.nrw-Verbünde und soll die nachhaltige Verankerung von FDM an HAW unterstützen.

## Zitationsvorschlag
Buch, S., Claas, O., Eilert, E., Fliegner, A., Raatz, P., Reiter, M., Sauther-Patrascu, K., Schick, E., & Slowig, B. (2024). Fragen? Antworten. FDM-FAQ - Die Wissensbasis der FDMScout*innen. URL: https://fdmscouts-nrw.github.io/Wissensbasis/

## Lizenzhinweis
Der Inhalt  dieser Wissensbasis steht unter einer [Creative Commons Namensnennung-Weitergabe unter gleichen Bedingungen 4.0 International](https://creativecommons.org/licenses/by/4.0/legalcode) Lizenz.

## Beitragende
Contributor Roles nach [CRediT – Contributor Roles Taxonomy](https://credit.niso.org/)

<table>
  <tr>
    <th>Name</th>
    <th>Affiliation</th>
    <th>ORCID</th>
    <th>Conzeptualization</th>
    <th>Validation</th>
    <th>Visualization</th>
    <th>Writing - original draft</th>
    <th>Writing - review & editing</th>
  </tr>
  <tr>
    <td>Susanne Buch</td>
    <td>Hochschule Bonn Rhein-Sieg</td>
    <td><a href="https://orcid.org/0000-0002-3149-0829">0000-0002-3149-0829</a></td>
    <td>X</td>
    <td>X</td>
    <td>X</td>
    <td>X</td>
    <td>X</td>
  </tr>
  <tr>
    <td>Oliver Claas</td>
    <td>Technische Hochschule OWL </td>
    <td><a href="https://orcid.org/0000-0003-3008-720X">0000-0003-3008-720X</a></td>
    <td>X</td>
    <td>X</td>
    <td> </td>
    <td>X</td>
    <td>X</td>
  </tr>
  <tr>
    <td>Eva Eilert</td>
    <td>Hochschule Düsseldorf </td>
    <td><a href="https://orcid.org/0000-0002-1512-0393">0000-0002-1512-0393</a></td>
    <td>X</td>
    <td>X</td>
    <td>X</td>
    <td>X</td>
    <td>X</td>
  </tr>
  <tr>
    <td>Angelika Fliegner</td>
    <td>FH Münster</td>
    <td><a href="https://orcid.org/0000-0002-5233-063X">0000-0002-5233-063X</a></td>
    <td>X</td>
    <td>X</td>
    <td> </td>
    <td>X</td>
    <td>X</td>
  </tr>
  <tr>
    <td>Mareen Kahlisch</td>
    <td>Hochschule Düsseldorf</td>
    <td><a href="https://orcid.org/0009-0004-1175-0576">0009-0004-1175-0576</a></td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td> </td>
    <td>X</td>
  </tr>
  <tr>
    <td>Philip Raatz</td>
    <td>Hochschule Bochum</td>
    <td><a href="https://orcid.org/0000-0002-9133-0077">0000-0002-9133-0077</a></td>
    <td>X</td>
    <td>X</td>
    <td> </td>
    <td>X</td>
    <td>X</td>
  </tr>
  <tr>
    <td>Martin Reiter</td>
    <td>Hochschule Rhein-Waal </td>
    <td><a href="https://orcid.org/0000-0002-7217-7564">0000-0002-7217-7564</a></td>
    <td>X</td>
    <td>X</td>
    <td> </td>
    <td>X</td>
    <td>X</td>
  </tr>
  <tr>
    <td>Katharina Sauther-Patrascu</td>
    <td>TH Köln</td>
    <td><a href="https://orcid.org/0000-0002-8629-661X">0000-0002-8629-661X</a></td>
    <td>X</td>
    <td>X</td>
    <td> </td>
    <td>X</td>
    <td>X</td>
  </tr>
  <tr>
    <td>Elena Schick</td>
    <td>TH Köln</td>
    <td><a href="https://orcid.org/0000-0002-2621-4133">0000-0002-2621-4133</a></td>
    <td>X</td>
    <td>X</td>
    <td> </td>
    <td>X</td>
    <td>X</td>
  </tr>
  <tr>
    <td>Benjamin Slowig</td>
    <td>Christian-Albrechts-Universität zu Kiel, FDM-SH</td>
    <td><a href="https://orcid.org/0000-0001-5343-2788">0000-0001-5343-2788</a></td>
    <td>X</td>
    <td>X</td>
    <td> </td>
    <td></td>
    <td>X</td>
  </tr>
</table>

<br>
<br>
Inhalte dieser Seite auf [GitHub](https://github.com/FDMScouts-nrw/Wissensbasis). Weitere Beiträge sind herzlich willkommen.
## Infos zur Förderlinie
Mehr Informationen zur Förderlinie FDMScouts.nrw auf [forschungsdaten.org](https://www.forschungsdaten.org/index.php/FDMScouts.nrw)

Die Förderlinie FDMScouts.nrw ist ein Kooperationsvorhaben empfohlen durch die Digitale Hochschule NRW, gefördert durch das Ministerium für Kultur und Wissenschaft des Landes Nordrhein-Westfalen. Sie wurde koordiniert durch die Landesinitiative für Forschungsdatenmanagement – fdm.nrw.
<br>

[< zurück zur Startseite](README.md)
<br>
